/* Class = "NSButtonCell"; title = "Sidebar:"; ObjectID = "17"; */
"Sidebar:" = "Barra lateral:";

/* Class = "NSButtonCell"; title = "Menu as:"; ObjectID = "23"; */
"Menu as:" = "Menú como:";

/* Class = "NSButtonCell"; title = "Site maps"; ObjectID = "24"; */
"Site maps" = "Mapas del sitio";

/* Class = "NSButtonCell"; title = "Draft (do not publish)"; ObjectID = "25"; */
"Draft (do not publish)" = "Borrador (no publicar)";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "45"; */
"Created:" = "Creación:";

/* Class = "NSTextFieldCell"; title = "Date & Time"; ObjectID = "47"; */
"Date & Time" = "Fecha y hora";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "50"; */
"Modified:" = "Modificación:";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "54"; */
"Navigation" = "Navegación";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "91"; */
"Layout" = "Diseño";

/* Class = "NSTextFieldCell"; title = "Publishing"; ObjectID = "94"; */
"Publishing" = "Publicando";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Timestamp"; ObjectID = "95"; */
"Timestamp" = "Hora";

/* Class = "NSButtonCell"; title = "Date stamp"; ObjectID = "96"; */
"Date stamp" = "Fecha";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Style"; ObjectID = "97"; */
"Date Style" = "Estilo de fecha";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "100"; */
"Date Created" = "Creación";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "101"; */
"Date Modified" = "Modificación";

/* Class = "NSTabViewItem"; label = "Page"; ObjectID = "140"; */
"Page" = "Página";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "142"; */
"Appearance" = "Apariencia";

/* Class = "NSButtonCell"; title = "Page Title"; ObjectID = "145"; */
"Page Title" = "Título de la Página";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "170"; */
"Untitled" = "Sin título";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "170"; */
"Text Cell" = "Celda de texto";

/* Class = "NSTabViewItem"; label = "Collection"; ObjectID = "196"; */
"Collection" = "Colección";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "thumbnail"; ObjectID = "200"; */
"thumbnail" = "miniatura";

/* Class = "NSMenuItem"; title = "Object from Page"; ObjectID = "212"; */
"Object from Page" = "Objeto de página";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "213"; */
"Custom" = "Personalizado";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "214"; */
"Choose…" = "Seleccionar…";

/* Class = "NSTextFieldCell"; title = "Main Image"; ObjectID = "216"; */
"Main Image" = "Imagen principal";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "240"; */
"None" = "Ninguno";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Collection Sort"; ObjectID = "264"; */
"Collection Sort" = "Ordenar colección";

/* Class = "NSButtonCell"; title = "Publish archives"; ObjectID = "270"; */
"Publish archives" = "Publicar archivos";

/* Class = "NSTextFieldCell"; title = "Automatic Sorting"; ObjectID = "271"; */
"Automatic Sorting" = "Ordenado automático";

/* Class = "NSButtonCell"; title = "Reverse order"; ObjectID = "272"; */
"Reverse order" = "Orden inverso";
/* Class = "NSMenuItem"; title = "By Date Modified"; ObjectID = "276"; */
"By Date Modified" = "Por fecha de modificación";

/* Class = "NSMenuItem"; title = "By Date Created"; ObjectID = "277"; */
"By Date Created" = "Por fecha de creación";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "278"; */
"Alphabetical" = "Alfabeticamente";

/* Class = "NSButton"; ibShadowedToolTip = "When checked, links to this page will open in a new window."; ObjectID = "296"; */
"When checked, links to this page will open in a new window." = "Al seleccionarse, los enlaces de esta página se abrirán en una ventana nueva.";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "297"; */
"Open in new window" = "Abrir en una ventana nueva";

/* Class = "NSTextFieldCell"; title = "most recent articles"; ObjectID = "306"; */
"most recent articles" = "artículos más recientes";

/* Class = "NSButtonCell"; title = "Indexes & previous/next links"; ObjectID = "328"; */
"Indexes & previous/next links" = "Índices y enlaces anteriores/siguientes";
/* Class = "NSMenuItem"; title = "Graphical Arrows"; ObjectID = "350"; */
"Graphical Arrows" = "Flecha grafica";

/* Class = "NSMenuItem"; title = "Textual Links"; ObjectID = "351"; */
"Textual Links" = "Enlaces textuales";

/* Class = "NSTextFieldCell"; title = "Link to previous/next page:"; ObjectID = "353"; */
"Link to previous/next page:" = "Enlazar a página anterior/siguiente:";

/* Class = "NSTextFieldCell"; title = "Applies to all pages in the same collection"; ObjectID = "363"; */
"Applies to all pages in the same collection" = "Aplica a todas las páginas en la misma colección";

/* Class = "NSTextFieldCell"; title = "Include page in:"; ObjectID = "365"; */
"Include page in:" = "Incluir página en:";

/* Class = "NSTextFieldCell"; title = "Keywords"; ObjectID = "387"; */
"Keywords" = "Palabras clave";

/* Class = "NSTextFieldCell"; title = "RSS Feed"; ObjectID = "407"; */
"RSS Feed" = "Canal RSS";
/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "412"; */
"Standard" = "Estándar";

/* Class = "NSMenuItem"; title = "Photocast"; ObjectID = "413"; */
"Photocast" = "Fotocast";

/* Class = "NSMenuItem"; title = "Podcast"; ObjectID = "416"; */
"Podcast" = "Podcast";

/* Class = "NSTextFieldCell"; title = "A collection can contain other pages"; ObjectID = "452"; */
"A collection can contain other pages" = "Una colección puede contener otra página";

/* Class = "NSButtonCell"; title = "Convert to Collection…"; ObjectID = "464"; */
"Convert to Collection…" = "Convertir en una colección…";

/* Class = "NSButtonCell"; title = "Convert to Single Page…"; ObjectID = "470"; */
"Convert to Single Page…" = "Convertir en una página individual…";

/* Class = "NSTextFieldCell"; title = "Use a collection to group together multiple child pages"; ObjectID = "471"; */
"Use a collection to group together multiple child pages" = "Use una colección para agrupar en múltiples páginas hijas";
/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Article Length"; ObjectID = "506"; */
"Article Length" = "Longitud del artículo";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Smallest to Largest"; ObjectID = "506"; */
"Smallest to Largest" = "Del más pequeño al más grande";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "largest"; ObjectID = "507"; */
"largest" = "Mayor";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "smallest"; ObjectID = "508"; */
"smallest" = "Más pequeño";

/* Class = "NSButtonCell"; title = "Shorter"; ObjectID = "509"; */
"Shorter" = "Corto";

/* Class = "NSButtonCell"; title = "Longer"; ObjectID = "510"; */
"Longer" = "Largo";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "512"; */
"Article Length:" = "Longitud del artículo:";

/* Class = "NSButtonCell"; title = "Setup…"; ObjectID = "623"; */
"Setup…" = "Configurar…";

/* Class = "NSButtonCell"; title = "Comments"; ObjectID = "624"; */
"Comments" = "Comentarios";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "655"; */
"Advanced" = "Avanzado";

/* Class = "NSMenuItem"; title = "index.rss"; ObjectID = "659"; */
"index.rss" = "index.rss";

/* Class = "NSMenuItem"; title = "index.xml"; ObjectID = "660"; */
"index.xml" = "index.xml";

/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "666"; */
"Filename:" = "Nombrearchivo:";

/* Class = "NSMenuItem"; title = "Graphical Arrows – Reversed"; ObjectID = "672"; */
"Graphical Arrows – Reversed" = "Flechas gráficas - Revertido";

/* Class = "NSMenuItem"; title = "Textual Links – Reversed"; ObjectID = "673"; */
"Textual Links – Reversed" = "Enlaces textuales - Revertido";